.version.limun_nar /* version checker */
{
	color: #000013;
	background-color: #6103E5;
}

#page
{
	z-index: 1;
	width: 901px;
	min-height: 2782px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 39px 7px 20px;
}

#u3454
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u3470
{
	z-index: 26;
	width: 765px;
	background-color: transparent;
	margin-left: 77px;
	margin-top: 68px;
	position: relative;
}

#ppu3456
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 89px;
}

#pu3456
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3456
{
	z-index: 4;
	width: 552px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 1px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u3457-4
{
	z-index: 5;
	width: 438px;
	min-height: 29px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-top: 5px;
	position: relative;
}

#pu5761-6
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 28px;
}

#u5761-6
{
	z-index: 39;
	width: 272px;
	min-height: 84px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5763-6
{
	z-index: 45;
	width: 272px;
	min-height: 155px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u5763-2
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
}

#u5763-4
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-style: italic;
}

#u3458-17
{
	z-index: 9;
	width: 248px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u3458-2,#u3458-4
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3458-5
{
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3458-6
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3458-8,#u3458-10,#u3458-12,#u3458-13,#u3458-15
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u21686
{
	z-index: 61;
	width: 554px;
	background-color: transparent;
	margin-left: 77px;
	margin-top: 68px;
	position: relative;
}

#pu3500
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 214px;
}

#u3500
{
	z-index: 33;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3535
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 572px;
}

#u3535
{
	z-index: 35;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u5764-6
{
	z-index: 51;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5764-4
{
	text-align: justify;
}

#u3584
{
	z-index: 37;
	width: 145px;
	background-color: transparent;
	margin-top: 76px;
	position: relative;
}

#u3484
{
	z-index: 32;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 80px;
	margin-top: 175px;
	position: relative;
	background: #FFFFFF url("../images/icona_doc.png") no-repeat left top;
}

#u3484:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 175px 0px 0px 80px;
	background: #FFFFFF url("../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u3483-4
{
	z-index: 28;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 80px;
	margin-top: 11px;
	position: relative;
}

#u5774-4
{
	z-index: 57;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 217px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

